body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
}
.styled-table {
  border-collapse: collapse;
  position: relative;

  font-size: 0.9em;
  font-family: sans-serif;
  width: 75%;
  height: 80%;
  margin-top: 100px;

  margin-bottom: 20px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  .th-sort-asc {
    &:after {
      content: '\25b4';
      margin-left: 15px;
      font-size: 20px;
    }
  }
  .th-sort-desc {
    &:after {
      content: '\25be';
      margin-left: 15px;
      font-size: 20px;
    }
  }
  .th-sort-asc,
  .th-sort-desc {
    background: rgba(0, 0, 0, 0.1);
  }

  thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
  }
  th,
  td {
    padding: 12px 15px;
  }
  tbody tr {
    border-bottom: 1px solid #dddddd;
  }
  tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
  }
  tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
  }
  tbody tr.active-row {
    font-weight: bold;
    color: #009879;
  }
  tfoot {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
  }
}

section {
  margin-top: 40px;
  width: 80%;

  display: flex;

  justify-content: space-between;
  align-items: center;
  .entrire {
    font-size: 20px;

    font-weight: 600;
    display: flex;
    justify-content: space-evenly;
  }
  input {
    width: 500px;
  }

  input {
    outline: none;
    border: 0.5px solid #ccc;
    border-radius: 8px;
    width: 200px;
    height: 20px;
  }
}
ul {
  width: 200px;
  /* right: 100%; */
  margin-right: -200px;
  list-style: none;
  list-style: none;
  li {
    margin: 0px 2px;
    list-style: none;
    font-size: 20px;

    text-decoration: none;
    a {
      text-decoration: none;
      color: rgb(17, 16, 16);
    }
  }
}
